Subject: Re: bug#29756: 25.2; Footnote-mode: recursive footnotes [UPDATED PATCH]

From: Noam Postavsky <[email-masked]>
Date: Mon, 22 Jul 2019 20:17:24 -0400

forcemerge 27777 29756
quit

Lars Ingebrigtsen <[email-masked]> writes:

> Boruch Baum <[email-masked]> writes:
>
>> On 2019-06-24 17:32, Lars Ingebrigtsen wrote:
>>> Is this patch still applicable or did it get solved in conjunction with
>>> that separate feature?
>>
>> It's a few years old, and I only have the vaguest memory of it.
>
> It's in
>
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=29756

I think this is the same as Bug#27777, which was recently wontfix'd; I'm
merging them (I agree with the wontfix reason: that recursive footnotes
should be allowed).